<template>
    <div>
        <!-- CONTENT START -->
        <div class="page-content">
            
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(assets/images/banner/3.jpg);">
                <div class="overlay-main site-bg-secondry opacity-09"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <div class="banner-title-outer">
                            <div class="banner-title-name">
                                <h2 class="site-text-primary" style="margin-top: 15%;">
                                    {{
                                        lang == 'en' ? 'About Us' : 'Tentang Kami'
                                    }}
                                </h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="/">
                                    {{
                                        lang == 'en' ? 'Home' : 'Beranda'
                                    }}
                                    </a></li>
                                    <li>
                                        {{
                                            lang == 'en' ? 'About Us' : 'Tentang Kami'
                                        }}
                                    </li>
                                </ul>
                            </div>
                        
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->
    
            <!-- ABOUT SECTION START -->
            <div class="section-full welcome-section-outer">
                <div class="welcome-section-top bg-white p-tb80">
                    <div class="container">
                        <div class="row">
                        
                            <div class="col-lg-6 col-md-12">
                                <div class="img-colarge">
                                    <div class="colarge-1"><img src="assets/images/colarge/h1.jpg"  alt="" class="slide-righ"></div>
                                    <div class="since-year-outer"><div class="since-year"><span>
                                        {{lang == 'en' ? 'Since' : 'Sejak'}}
                                    </span><strong>2018</strong></div></div>
                                </div>
                            </div>  
                                                  
                            <div class="col-lg-6 col-md-12">
                                <div class="welcom-to-section">
                                    <!-- TITLE START-->
                                    <div class="left wt-small-separator-outer">
                                        <div class="wt-small-separator site-text-primary">
                                            <div  class="sep-leaf-left"></div>
                                            <div>
                                                {{lang == 'en' ? 'Welcome to Helixindo' : 'Selamat Datang di Helixindo'}}
                                            </div>
                                            <div  class="sep-leaf-right"></div>
                                        </div>
                                    </div>
                                    <!-- <h2>We are a premier Solar Power System installation company based in Indonesia</h2> -->
                                    <p>
                                        {{
                                            lang == 'en' ? 
                                            'We are a premier Solar Power System installation company based in Indonesia. Helix Solar Power Systems and services are specially designed to provide a fast, easy, and worry-free experience' : 
                                            'Kami adalah perusahaan instalasi utama Sistem Tenaga Surya yang berbasis di Indonesia. Sistem Tenaga Surya Helix dan layanan dirancang khusus untuk memberikan pengalaman yang cepat, mudah, dan tanpa khawatir'
                                        }}
                                    </p>
                                    <p>
                                        {{
                                            lang == 'en' ? 
                                            'Helix Solar Power Systems generate electricity to power up your homes, buildings, factories, communities, and basically anything that runs on electricity' : 
                                            'Helix Solar Power Systems menghasilkan listrik untuk memberi daya pada rumah, bangunan, pabrik Anda, masyarakat, dan pada dasarnya segala sesuatu yang berjalan di listrik'
                                        }}
                                    </p>
                                    <p>
                                        {{
                                            lang == 'en' ? `All Helix Solar Power Systems are designed to be customizable to meet each of your needs because
                                            we understand that every customer is different. Adding to that, we are committed to provide you
                                            only the best quality products and services.` : 
                                            `Semua Sistem Tenaga Surya Helix dirancang agar dapat disesuaikan untuk memenuhi setiap kebutuhan Anda karena
                                            kami memahami bahwa setiap pelanggan berbeda. Selain itu, kami berkomitmen untuk menyediakan Anda
                                            hanya produk dan layanan dengan kualitas terbaik.`
                                        }}
                                    </p>
                                    
                                    <div class="welcom-to-section-bottom d-flex justify-content-end">
                                        <div class="welcom-btn-position">
                                            <div class="row">
                                                <div class="col-md-8">
                                                    <a href="https://helixindo.com/proceed.php?url=Helix-Company-Profile.pdf" target="_BLANK" class="site-button-secondry site-btn-effect">
                                                        {{
                                                            lang == 'en' ? 'Download Company Profile' : 'Unduh Profil Perushaan'
                                                        }}
                                                    </a>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/iso-9001-2015.png" alt="" style="width: 80%;">
                                                </div>
                                            </div>
                                        </div>
                                        <!-- <div class="welcom-sign-info"></div> -->
                                        <!-- <div class=""><strong>Brayden</strong><span>( CEO & Founder )</span></div> -->
                                    </div>   
                                </div>
                            </div>
    
                        </div>
                    </div> 
                </div>
            </div>   
            <!-- ABOUT SECTION  SECTION END --> 
    
            <!-- WHAT WE DO SECTION START -->
            <div class="section-full p-t80 p-b50 bg-gray what-we-do-section2" >
                
                <div class="container" >                      
                    <div class="section-content what-we-do-content" style="background: url('assets/images/background/bg-5.png');">
                        <div class="row d-flex justify-content-center flex-wrap">      
                            <div class="col-lg-6 col-md-12 m-b40">
                                <div class="whatWedo-info-section">
                                    <!-- TITLE START-->
                                    <div class="left wt-small-separator-outer">
                                        <div class="wt-small-separator site-text-primary">
                                            <div  class="sep-leaf-left"></div>
                                            <div>
                                                {{
                                                    lang == 'en' ? 'What We do' : 'Apa yang Kami Lakukan'
                                                }}
                                            </div>
                                            <div  class="sep-leaf-right"></div>
                                        </div>
                                        <!-- <h2>Providing Full Range of High Services Solution Worldwide</h2> -->
                                        <p>
                                            {{
                                                lang == 'en' ? 'Create easy access to solar power electricity for anyone, anywhere in Indonesia.' 
                                                : 'Membuat akses lebih mudah menuju listrik dengan tenaga surya untuk siapa saja, di mana saja di Indonesia.' 
                                            }}
                                        </p>
                                        
                                    </div>
                                    <!-- TITLE END-->
                                    <div class="wt-icon-card-outer">
                                    <div class="wt-icon-card bg-white shadow">
                                        <div class="wt-card-header"><i class="flaticon-robotic-arm site-text-primary" style="font-size: 18pt;"></i>
                                            <span class="title-style-2 site-text-secondry" style="font-size: 18pt;">
                                                {{
                                                    lang == 'en' ? 'A Full Services' : 'Layanan Penuh'
                                                }}
                                            </span>
                                        </div>
                                        <div class="wt-card-content"><p>
                                            {{
                                                lang == 'en' ? 'We are Providing different services in this sector to wide area of world' : 
                                                'Kami Menyediakan berbagai layanan di sektor ini untuk wilayah dunia yang luas'
                                            }}
                                        </p></div>
                                    </div>
                                    
                                    <div class="wt-icon-card bg-white shadow">
                                        <div class="wt-card-header"><i class="flaticon-repair site-text-primary" style="font-size: 18pt;"></i>
                                            <span class="title-style-2 site-text-secondry" style="font-size: 18pt;">
                                            {{
                                                lang == 'en' ? 'All Maintenance' : 'Pemeliharaan Menyeluruh'
                                            }}
                                        </span></div>
                                        <div class="wt-card-content"><p>
                                            {{
                                                lang == 'en' ? 'We are Prous to Protect your organization with our award-winning products' : 
                                                'Kami bangga untuk Melindungi organisasi Anda dengan produk-produk pemenang penghargaan kami'
                                            }}
                                        </p></div>
                                    </div>
                                    </div>
                                                                        
                                </div>                        
                            </div> 
                            <div class="col-lg-6 col-md-12 m-b30" >
                                <div class="whatWedo-media-section" style="margin-top: 10%;">
                                    <div class="wt-media">
                                        <img src="assets/images/what-we-do.jpg" alt="">
                                    </div>
                                    <div class="whatWedo-media-content text-white">
                                        <div class="whatWedo-media-inner">
                                            <h3>
                                                {{
                                                    lang == 'en' ? 'Our Vision' : 'Visi Kami'
                                                }}
                                            </h3>
                                            <p>
                                                {{
                                                    lang == 'en' ? `We strive to be the best and become Indonesia's standard for Solar Power System installations and make
                                                    solar power easily accessible for everyone` : 
                                                    `Kami berusaha untuk menjadi yang terbaik dan menjadi standar Indonesia untuk instalasi dan buatan Sistem Tenaga Surya
                                                    tenaga surya mudah diakses untuk semua orang`
                                                }}
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
    
                        </div>
                    </div>                                        
                </div>            
            </div>   
            <!-- WHAT WE DO SECTION END --> 
            <div class="section-full video-counter-section p-t80 bg-white">
                                           
                <div class="video-counter-bg-white"> 
                        <div class="container">
                            <!-- TITLE START-->
                            <div class="section-head center wt-small-separator-outer text-center">
                                <div class="wt-small-separator site-text-primary">
                                    <div class="sep-leaf-left"></div>
                                    <div>
                                        {{
                                            lang == 'en' ? 'All Solution' : 'Semua Solusi'
                                        }}
                                    </div>
                                    <div class="sep-leaf-right"></div>
                                </div>
                                <h2 style="font-size: 18pt;">
                                    {{
                                        lang == 'en' ? 'Get A Solution For All Industries' : 'Dapatkan Solusi Untuk Semua Industri'
                                    }}
                                </h2>
                            </div>
                            <!-- TITLE END--> 
                        </div>
                 </div>
                 
                <div class="video-counter-bg-image overlay-wraper bg-cover bg-no-repeat" style="background-image:url(assets/images/background/bg-2.jpg);">
                    <div class="overlay-main site-bg-secondry opacity-09"></div>
    
                        <div class="video-section-outer mfp-gallery">
                            <div class="video-section">
                                 <a href="https://www.youtube.com/watch?v=3DVRsvR6xVw" class="mfp-video play-now">
                                    <i class="icon fa fa-play"></i>
                                    <span class="ripple"></span>
                                </a>                                              
                            </div>	    
                        </div>
                        
                        <div class="container">
                            <div class="counter-section-outer-top">
                                <div class="counter-outer">                            
                                    
                                    <div class="row justify-content-center">
                                            
                                        <div class="col-lg-4 col-md-4 m-b30 ">
                                            <div class="wt-icon-box-wraper center">
                                                <h2 class="counter site-text-primary">1000</h2>
                                                <span class="site-text-white title-style-2" style="font-size: 16pt;">
                                                    {{
                                                        lang == 'en' ? 'Projects Completed' : 'Proyek Terselesaikan'
                                                    }}
                                                </span>
                                            </div>
                                        </div>
                                        
                                        <div class="col-lg-8 col-md-8 m-b30">
                                            <span class="q-author-detail site-text-white title-style-2" style="font-size: 14pt;"> 
                                                {{
                                                    lang == 'en' ? `We are here to transform individual decision into a powerhouse for growth and innovation,
                                                    And to unlock the immense potential for reliable, clean energy all over Indonesia.` : `
                                                    Kami di sini untuk mengubah keputusan individu menjadi pembangkit tenaga untuk pertumbuhan dan inovasi,
                                                    Dan untuk membuka potensi besar energi yang andal dan bersih di seluruh Indonesia.`
                                                }}
                                            </span>
                                        </div>
                                    </div>                            
                                
                                </div>   
                            </div>
                            <div class="counter-section-outer-bottom">
                                <div class="row justify-content-center">
                                        
                                    <div class="col-lg-5 col-md-6 m-b30 ">
                                        <div class="video-section-info site-bg-primary site-text-white">
                                            <h3 class="wt-tilte site-text-white" style="font-size: 16pt;">
                                                {{
                                                    lang == 'en' ? 'The Best Solution For all industries' : 'Solusi Terbaik Untuk semua industri'
                                                }}
                                            </h3>
                                            <p style="font-size: 14pt;">
                                                {{
                                                    lang == 'en' ? 'Saving an impressive list of long-term clients with experience and expertise in industries.' : 
                                                    'Mencari daftar klien jangka panjang yang mengesankan dengan pengalaman dan keahlian dalam industri.'
                                                }}
                                            </p>
                                            <!-- <a href="s-mechanical.html" class="site-button-link">Read More</a> -->
                                        </div>
                                    </div>
                                    
                                    <div class="col-lg-7 col-md-6 m-b30">
                                        <div class="video-section-blockquote">
                                            <i class="fa fa-quote-left"></i>
                                            <span class="q-author-detail site-text-white title-style-2" style="font-size: 14pt;">
                                                {{
                                                    lang == 'en' ? 'Support Indonesia in achieving its goals of 23% Renewable Source of electricity by 2025, equivalent to 45GW renewable energy capacity growth.' : 
                                                    'Mendukung Indonesia dalam mencapai tujuannya sebesar 23% Sumber energi terbarukan pada tahun 2025, setara dengan pertumbuhan kapasitas energi terbarukan 45GW.'
                                                }}
                                            </span>
                                            <!-- <div class="q-author-name site-text-primary title-style-2">Farnandoz Biki, CEO</div> -->
                                        </div>
                                    </div>
                                    
                                    
    
                                </div>
                                <!-- CLIENT LOGO SECTION START -->
                                
                            </div>                                
                        </div>
                        <div class="section-full  p-tb50" style="background-color: white;">
                            <div class="container">
                                <!-- TITLE START-->
                                <div class="section-head center wt-small-separator-outer text-center">
                                    
                                </div>
                                <!-- TITLE END-->
                                <div class="section-content">
                                    <div class="text-center center">
                                        <div class="wt-small-separator site-text-primary">
                                            <div class="sep-leaf-left"></div>
                                            <div>
                                                {{
                                                    lang == 'en' ? 'Technology Partners' : 'Aliansi Teknologi'
                                                }}
                                            </div>
                                            <div class="sep-leaf-right"></div>
                                        </div>
                                    </div>
                                    <!-- TESTIMONIAL 4 START ON BACKGROUND -->   
                                    <div class="section-content">
                                         <div class="section-content owl-btn-vertical-center">
                                            <div class="owl-carousel home-client-carousel-2 ">
                                            
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                            <a href="javascript:void(0);"><img src="assets/images/partner-logo/1.png" alt=""></a>
                                                        </div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/2.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/3.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/4.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/5.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/6.png" alt=""></a></div>
                                                    </div>
                                                </div>

                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/7.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/1.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/2.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/3.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/4.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/5.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/6.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/7.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/1.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/2.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/3.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/4.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/5.png" alt=""></a></div>
                                                    </div>
                                                </div>
                                                
                                                <div class="item">
                                                    <div class="ow-client-logo">
                                                        <div class="client-logo client-logo-media" style="padding: 10px;">
                                                        <a href="javascript:void(0);"><img src="assets/images/partner-logo/6.png" alt=""></a></div>
                                                    </div>
                                                </div>                                                                      
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                </div>
            </div>    
        </div>

        <div style="position: relative; bottom: 0;background-color: #141c17;" >
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12"> 
                    <div > 
                        <div class="widget widget_about justify-content-center">
                        </div>
                        <div align="center" class="logo-footer justify-content-center">
                            <a href="index.html"><img src="/assets/images/logo.png" alt="" width="300"></a>
                        </div>
                        <ul align="center" class="social-icons  wt-social-links footer-social-icon p-b20 text-primary" style="font-size: 24pt; color: 03ad48;">
                            <li ><a style="margin-left: 5px; "  href="https://www.youtube.com/channel/UCGCwNBEAlSA6yFw5rLO-UXQ" target="_BLANK" class="fa fa-youtube-play text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.instagram.com/helixindo" target="_BLANK" class="fa fa-instagram  text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.facebook.com/helixindo" target="_BLANK" class="fa fa-facebook text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.linkedin.com/company/helixindo" target="_BLANK" class="fa fa-linkedin text-primary"></a></li>
                        </ul>
                        <ul align="center" class="footer-social-icon text-white">
                            <li>
                                <span align="center" class="copyrights-text">© 2020 <span class="site-text-primary">Helix Tenaga Surya. </span>All rights reserved. Powered by <span  ><a class="site-text-primary" href="https://visiprop.com" target="_BLANK">PT. Visiprop Technology Indonesia</a></span></span>
                            </li>
                        </ul>
    
                    </div>                              
                    
                </div> 
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        beforeCreate() {
            var meta = document.createElement('meta');
            meta.name = "description"
            meta.content = "Kami adalah perusahaan instalasi utama Sistem Tenaga Surya yang berbasis di Indonesia. Sistem Tenaga Surya Helix dan layanan dirancang khusus untuk memberikan pengalaman yang cepat"
            document.getElementsByTagName('head')[0].appendChild(meta);
        },
        data() {
            return {
                lang: 'en'
            }
        },
        mounted() {
            $("html, body").animate({
				scrollTop: 0
			}, 500);
            if(!localStorage.getItem('__LANG') || localStorage.getItem('__LANG') == 'en') {
                this.lang = 'en'
            } else {
                this.lang = 'id'
            }
            this.home_client_carousel_2()
        },
        methods: {
            home_client_carousel_2(){
                $('.home-client-carousel-2').owlCarousel({
                    loop:true,
                    nav:false,
                    dots: false,				
                    margin:10,
                    autoplay:true,
                    navText: ['<i class="fa fa-angle-left"></i>', '<i class="fa fa-angle-right"></i>'],
                    responsive:{
                        0:{
                            items:2,
                        },
                        480:{
                            items:3,
                        },			
                        767:{
                            items:4,
                        },
                        1000:{
                            items:6
                        }
                    }
                });
            }
        }
    }
</script>